---
sidebar_navigation:
  title: Fair language
  priority: 100
description: Fair language for Nepenthes
keywords: translation, translate, fair language, gender
---

# Fair language for Nepenthes

Language is a powerful tool that influences our thoughts, beliefs and actions. Our words have the ability to change how we perceive the world around us. However, not all language is equal or fair. Fair language, that is, language that is free of bias and stereotypes, is incredibly important in creating a more just and equitable society where everyone feels included.

Read more at [this blog post](https://www.openproject.org/blog/passion-project-fair-language/).

## English translation source

For example, German is a gendered language, meaning terms like "project manager", "employee" and "user" have different translations for each gender. In the past, the male gender has been used as the standard translation. In an effort to help change the way German speakers approach language, we have amended our translations to be more inclusive.

This means that, where possible, we have opted for gender neutral wording, and where it isn't possible, we have included the female version of the word as well as a colon to include all other genders.

To make sure that our translations are as close to the original English version as possible, there are a few tricks we can employ to help lay the groundwork for gender neutral translations in German:

* Address the user directly: "Click the button." instead of "The user clicks the button."
* Use terms not specific to one person: "Project management" instead of "project manager"
* Use the plural of the people you are describing: "Users" instead of "user"
* Use a neutral word: "Team members" instead of "Employees"

Changing the way a language is spoken and written isn't a one time effort. We will inevitably make mistakes, in the source text and in the translations. Thank you for helping us get better at inclusive language every day.
